- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# CFileSelector Class Reference

`#include <cfileselector.h>`

List of all members.

## Public Member Functions
| CFileSelector (void *ptr)
virtual | ~CFileSelector ()
long | run (VstFileSelect *vstFileSelect)
## Protected Attributes
void * | ptr
VstFileSelect * | vstFileSelect

## Constructor & Destructor Documentation

BEGIN_NAMESPACE_VSTGUI CFileSelector::CFileSelector | ( | void * | ptr | ) |

CFileSelector::~CFileSelector | ( |  | ) | `[virtual]`

## Member Function Documentation

long CFileSelector::run | ( | VstFileSelect * | vstFileSelect | ) |

## Member Data Documentation

void* CFileSelector::ptr`[protected]`

VstFileSelect* CFileSelector::vstFileSelect`[protected]`

The documentation for this class was generated from the following files:

- cfileselector.h
- cfileselector.cpp

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.